@font-face {
    font-family: iranSansWeb;
    src: url("../fonts/iranSans/eot/IRANSansWeb.eot"), url("../fonts/iranSans/ttf/IRANSansWeb.ttf"),
        url("../fonts/iranSans/woff/IRANSansWeb.woff"), url("../fonts/iranSans/woff2/IRANSansWeb.woff2");
}
@font-face {
    font-family: iranSansWeb_Bold;
    src: url("../fonts/iranSans/eot/IRANSansWeb_Bold.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_Bold.ttf"),
        url("../fonts/iranSans/woff/IRANSansWeb_Bold.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_Bold.woff2");
}
@font-face {
    font-family: iranSansWeb_Light;
    src: url("../fonts/iranSans/eot/IRANSansWeb_Light.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_Light.ttf"),
        url("../fonts/iranSans/woff/IRANSansWeb_Light.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_Light.woff2");
}
@font-face {
    font-family: iranSansWeb_Medium;
    src: url("../fonts/iranSans/eot/IRANSansWeb_Medium.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_Medium.ttf"),
        url("../fonts/iranSans/woff/IRANSansWeb_Medium.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_Medium.woff2");
}
@font-face {
    font-family: iranSansWeb_UltraLight;
    src: url("../fonts/iranSans/eot/IRANSansWeb_UltraLight.eot"),
        url("../fonts/iranSans/ttf/IRANSansWeb_UltraLight.ttf"),
        url("../fonts/iranSans/woff/IRANSansWeb_UltraLight.woff"),
        url("../fonts/iranSans/woff2/IRANSansWeb_UltraLight.woff2");
}
@font-face {
    font-family: YekanBakh_Bold;
    src: url("../fonts/YekanBakh/YekanBakhBold.woff"), url("../fonts/YekanBakh/YekanBakhBold-latinNum.woff");
}
@font-face {
    font-family: YekanBakh_Medium;
    src: url("../fonts/YekanBakh/YekanBakhMedium.woff"), url("../fonts/YekanBakh/YekanBakhMedium-latinNum.woff");
}
